.elementor-4612 .elementor-element.elementor-element-f3f554c {
    --display: flex;
}

.elementor-4612 .elementor-element.elementor-element-f3f554c:not(.elementor-motion-effects-element-type-background),
.elementor-4612 .elementor-element.elementor-element-f3f554c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: radial-gradient(at center center, #1D1D1D 24%, #000000 53%);
}

.elementor-widget-heading .elementor-heading-title {
    color: var(--e-global-color-primary);
}

.elementor-4612 .elementor-element.elementor-element-cd19f7e {
    padding: 10px 0px 10px 0px;
    text-align: center;
}

.elementor-4612 .elementor-element.elementor-element-cd19f7e .elementor-heading-title {
    font-size: 0.8rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--e-global-color-733e770);
}

.elementor-theme-builder-content-area {
    height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
    content: "";
    display: table;
    clear: both;
}